@charset "UTF-8";
/**
 * 
 * @authors alex liu (liuyanbin@xueersi.com)
 * @date    2013-06-27 14:42:05
 * @version $Id$
 */
/**
 * Base style
 */
/**
 * Typography
 *---------------------------
 */
 .bl {
  clear: both;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.n {
  font-weight: normal;
  font-style: normal;
}
.b {
  font-weight: bold;
}
.tc {
  text-align: center;
}
.tl {
  text-align: left;
}
.tr {
  text-align: right;
}
.red {
  color: #cc0000;
}
.line {
  display: inline-block;
  padding: 0 10px;
  color: #999;
}
.hidden {
  display: none;
}
.show {
  display: block;
}
.border_none {
  border: 0;
}
/**
 * 用.border-radius(@radius)定义了一个带参数@radius(默认值为bbr)的属性
 * 可以在less文件中使用.border-radius(5px)调用
 *--------------------------------------------------------------------
 */
/**
 * 用.box-shadow(arguments)定义了一个带参数@arguments(可以设置默认值)的属性集合
 * 可以在less文件中使用.box-shadow(argument,argument,argument....)调用
 *------------------------------------------------------
 */
/**
 * 用.placeholder(argument)为placeholder设定一个颜色值
 * 可以在less文件中使用.placeholder()调用
 *----------------------------------------------------
 */
/**
 * 
 * 可以在less文件中使用.placeholder()调用
 *----------------------------------------------------
 */
/**
 * 可以换背景颜色
 * 可以在less文件中使用background-color(@color)调用
 *----------------------------------------------------
 */
/**
 * 可以换背景颜色
 * 可以在less文件中使用border-color(@color)调用
 *----------------------------------------------------
 */
/**
 * 可以换元素透明度，默认值为1
 * 可以在less文件中使用.alpha(opacity的值)调用
 *----------------------------------------------------
 */
/**
 * 可以修改背景图片
 * 可以在less文件中使用传入参数：X,Y,图片路径以及重复方向
 *----------------------------------------------------
 */
/**
 * 解决firefox不支持text-overflow属性
 *
 */
 .text-overflow {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -moz-binding: url('ellipsis.xml#ellipsis');
}
/* reset */
* {
  margin: 0px;
  padding: 0px;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
}
body,
button,
input,
select,
textarea {
  font: 12px/1.5 "Hiragino Sans GB", arial, tahoma, "SimSun", sans-serif;
}
body {
  _background-image: url(about:blank);
  /*用浏览器空白页面作为背景*/
  _background-attachment: fixed;
  position: relative;
  background: #fff;
  /* prevent screen flash in IE6 确保滚动条滚动时，元素不闪动*/
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}
address,
cite,
dfn,
em,
var {
  font-style: normal;
}
code,
kbd,
pre,
samp {
  font-family: courier new,courier,monospace;
}
small {
  font-size: 12px;
}
ul,
ol {
  list-style: none;
}
img {
  border: 0;
}
a,
a:link {
  text-decoration: none;
  color: #0076b3;
}
a:visited {
  text-decoration: none;
  color: #0076b3;
}
a:hover {
  text-decoration: underline;
  color: #0076b3;
}
a:active {
  text-decoration: underline;
  color: #F00;
}
a {
  outline: none;
}
ul,
li {
  list-style: none;
}
i {
  font-style: normal;
}
strong {
  color: #cc0000;
  font-weight: normal;
}
button {
  font-size: 100%;
  border: 0;
  cursor: pointer;
}
input,
select,
textarea {
  font-size: 100%;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
u {
  font-style: normal;
  text-decoration: none;
  border-bottom: 0 none;
}
.f_blue {
  color: #0076b3;
}
.clearfix {
  clear: both;
}
/**
 * Colors
 *---------------------------
 */
/**
 * 全站链接样式
 *
 */
/**
 * font-family
 *fa:font-family:"Arial";
 *fg:font-family:"Georgia";
 *ft:font-family:"Tahoma";
 *fl:font-family:"Lucida Console";
 *fs:font-family:"宋体";
 *fw:font-family:"Microsoft YaHei";
 *fd:font-family:"verdana";
 *------------------------------------
 */
/**
 * padding值设定
 *
 *-----------------------------------------------
 */
/**
 * margin值设定
 *@margin0, @margin5
 *-------------------------------------------------
 */
/**
 * width值设定
 *@w1=width:1px;
 *可以使用计算值调用
 *-------------------------------------------------
 */
/**
 * font-size:
 *f0:font-size:0;
 *f10:font-size:0;
 *f12:font-size:12px;
 *f13:font-size:13px;
 *f14:font-size:14px;
 *f16:font-size:16px;
 *f18:font-size:18px;
 *f20:font-size:20px;
 *f24:font-size:24px;
 *------------------------------------
 */
/**
 * Align & Direction
 * l:left
 * r:right
 * c:center
 * t:top
 * m:middle
 * b:bottom
 *ti:text-index:-9999em;
 *--------------------------------------
 */
/**
 * HL:high-light属性设置
 * hl14:high-light:14px;
 * hl16:high-light:16px;
 * hl18:high-light:18px;
 * hl20:high-light:20px;
 * hl22:high-light:22px;
 * hl24:high-light:24px;
 * hl150:high-light:150%;
 * hl180:high-light:180%;
 *--------------------------------------
 */
/**
 * border设置
 * bbr:base border redius:3px;
 *--------------------------------------
 */
/**
 * button
 * btnColor:btn-color:#fff;
 * btnfh:btn-first-height;
 * btnzh:btn-zero-high-light:0%; //没有渐变
 * btnsh:btn-zero-high-light:5%; //渐变从5%开始
 *--------------------------------------
 */
/**
 * 雪碧图路径设置
 *----------------------------------------
 */
/**
 * table设置
 *tbg: tableBackground
 *tbga: tableBackgroundAccent
 *tbhb:table-th-background
 *tborder:table-border
 *----------------------------------------
 */
/**
 * Form设置
 *tbg: tableBackground
 *tbga: tableBackgroundAccent
 *tbhb:table-th-background
 *tborder:table-border
 *----------------------------------------
 */
 .mtop_10 {
  margin-top: 10px;
}
.mtop_20 {
  margin-top: 20px;
}
.mtop_30 {
  margin-top: 30px;
}
.ptop_10 {
  padding-top: 10px;
}
.ptop_20 {
  padding-top: 20px;
}
.ptop_30 {
  padding-top: 30px;
}
/**
 * 路径
 */
 /*base,重置，变量*/
/**
 * Button 公用样式
 */
 .icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  vertical-align: top;
  text-indent: -9999em;
  background-image: url("http://img04.xesimg.com/icon.png");
  background-position: 20px 20px;
  background-repeat: no-repeat;
}

/**
 *From 公用样式
 *table元素已经设定了BG和border-collapse属性
 */
 form {
  font-size: 12px;
}
fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}
label {
  display: block;
  text-align: right;
}
textarea {
  height: auto;
}
/**
 * 设定select, checkbox样式
 */
 select,
 label,
 textarea,
 input[type="text"],
 input[type="password"],
 input[type="datetime"],
 input[type="date"],
 input[type="month"],
 input[type="time"],
 input[type="week"],
 input[type="number"],
 input[type="email"],
 input[type="url"],
 input[type="search"],
 input[type="tel"],
 input[type="color"],
 .uneditable-input {
  font-size: 12px;
}
/**
 * 设定表单元素placeholder的字体颜色值
 */
 input[type="text"]:-moz-placeholder,
 textarea:-moz-placeholder {
  color: #999999;
}
input[type="text"]:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #999999;
}
input[type="text"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #999999;
}
.form_submiting {
  position: absolute;
  z-index: 10;
}
/* ============= 下面是表单验证相关的样式 ============= */
/* 这里是表单提示 */
/* 这是表单验证提示 */
.form_tips {
  width: 256px;
  height: 30px;
  clear: both;
  overflow: hidden;
  color: #999;
}
.form_tips.tips_error {
  color: #c00;
}
.form_tips.tips_strength {
  _line-height: 24px;
}
.form_tips.tips_strength .strength_text {
  float: left;
}
.form_tips.tips_strength strong {
  width: 104px;
  height: 20px;
  display: inline-block;
  overflow: hidden;
  float: left;
  background: url("http://img04.xesimg.com/passport/bg_strength.gif") no-repeat left 0;
}
.form_tips.tips_strength strong.strength_1 {
  background-position: left 0;
}
.form_tips.tips_strength strong.strength_2 {
  background-position: left -30px;
}
.form_tips.tips_strength strong.strength_3 {
  background-position: left -60px;
}

/**
 * Button 公用样式
 */
/**
 * 按钮边框处理方法 == 用span标签包裹
 * 边线 = border
 * 内边距 = padding
 * 背景 = background
 */
 .btn_wrap {
  display: inline-block;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  padding: 1px;
}
.btn_wrap_orange {
  border: 1px solid #e75007;
  background: #f38920;
}
.btn_wrap_gray {
  border: 1px solid #f3f3f3;
  background: #f3f3f3;
}
.btn_wrap_red {
  border: 1px solid #ccc;
  background: #cb0000;
}
.btn_wrap_blue {
  border: 1px solid #3399cc;
  background: #3399cc;
}
.btn_wrap_disable {
  border: 1px solid #666;
  background: #666;
}
/**
 * 按钮
 * 去除边框，
 */
 .btn {
  display: inline-block;
  text-align: center;
  cursor: pointer;
  text-decoration: none;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border: 0;
  color: #ffffff;
}
/**
 * 按钮按大小分类
 * large:10px 20px;
 * small:3px 5px;
 * medium:5px 20px;
 */
 .btn_text {
  border: none;
  background: none;
}
.btn_large {
  padding: 10px 20px;
  font-size: 14px;
}
.btn_small {
  padding: 3px 5px;
}
.btn_medium {
  padding: 5px 20px;
}
/**
 * 按钮按颜色分类
 * gray：取消按钮，
 * red：提交类按钮以及课程列表听课按钮激活状态
 * blue：页面按钮
 * orange:关注按钮;
 */
 .btn_gray {
  color: #333;
  background: #f3f3f3;
}
.btn_red {
  background: #cb0000;
}
.btn_blue {
  background: #3399cc;
}
.btn_sky {
  background: #3399cc;
}
.btn_orange {
  background: #ff6600;
}
.pure_gray {
  background: #9A9A9A;
}
/**
 * 按钮按功能分类(默认样式)
 * 
 */
 .btn_disable {
  background: #666;
  /*box-shadow: 1px 1px 1px rgba(255,255,255,1) inset, -1px -1px 1px rgba(255,255,255,1) inset;*/
}

/**
 * 
 * @authors alex liu (liuyanbin@xueersi.com)
 * @date    2013-06-27 11:36:00
 * @version $Id$
 *@ layout.css  框架和公用样式
 */
 /**/

.layout {
  width: 980px;
  margin: 0 auto;
}
.layout_content {
  overflow: hidden;
}
.layout_back {
  background: #f5f5f5;
  overflow: hidden;
  margin: 0 auto;
}
.layout_back .layout_body {
  background: #fff;
  min-height: 1000px;
}
.layout_back .w_740 .content_box {
  width: 730px;
  overflow: hidden;
}
.layout_back .w_740 .main_header {
  width: 730px;
  overflow: hidden;
}
.layout_home {
  background: #ffffff url("http://img04.xesimg.com/sida_nav_bg.jpg") left top repeat-y;
  overflow: hidden;
}
.w_310 .panel .ui_feed .feed_detail {
  width: 250px;
}
.w_310 .panel .ui_feed {
  border-bottom: 1px dotted #f1f1f1;
}
/*公用样式*/
.panle {
  overflow: hidden;
}
.panel_content {
  overflow: hidden;
}
.left {
  float: left;
  display: inline;
}
.right {
  float: right;
  display: inline;
}
.w_215 {
  width: 215px;
  padding-bottom: 50px;
}
.w_240 {
  width: 240px;
  padding-bottom: 50px;
}
.w_235 {
  width: 235px;
  padding-bottom: 50px;
}
.w_240 {
  width: 240px;
}
.w_310 {
  width: 310px;
  margin-right: 5px;
}
.w_655 {
  width: 655px;
}
.w_645 {
  width: 645px;
}
.w_730 {
  width: 730px;
  padding-bottom: 50px;
}
.w_740 {
  width: 740px;
  padding-bottom: 50px;
  overflow: hidden;
}
.w_753 {
  width: 753px;
  padding-bottom: 50px;
}
.w_307 {
  width: 307px;
}